h1{text-align:center}
.teamContainer {border: 2px solid #505050; border-radius: 4px; }
.team {border-radius: 2px; }    
.team .label {cursor:pointer;} 
.sbbracket{/* float:left */clear: both;padding: 10px 0;}
.minfo{/* float: left; *//* width: 300px; */clear: both;padding: 30px 0;min-height: 260px;}
.mcontainer{/* border: 1px solid #CCC; *//* height: 270px; *//* padding: 10px; */clear: both;}

.steam {/* border: 1px solid #CCC; */float: left;width: 135px;padding: 10px 0 10px 25px;font-size: 11px;font-weight: 400;}
.steam h2{font-size: 14px;margin: 6px 0;}

.steam span { display: block;}
.exinfo {clear: both;/* position: absolute; */padding: 20px;background-color: #FFF;border-radius: 8px;font-size: 12px;font-weight: 400;margin: 20px 0 20px 0;}
.exinfo strong{display:block; font-size:14px; }
.exinfo a{font-weight:500; text-decoration:underline}
.exinfo a:hover{text-decoration:none; color:#000}

.listfull a {  display: block; color: #000; padding: 4px 0; font-size:14px}
.listfull a:hover{color:#0275d8}
.listfull .steam {width: 25%;min-width: 175px;padding-bottom: 30px;}
.listfull .steam h2{font-size: 30px;margin:14px 0 10px 0;color: #000;font-weight: 300;}
.listfull i.uava img{border-color:#a1a1a1}
.steam.thover {background-color: #d4f1ff;border-radius: 5px;/* color: #FFF; */border-top: 10px solid #000000b0;box-shadow: 1px 1px 6px #0000002e;}
.clr{clear:both; height:12px;}

.score.editable { font-weight: 800;}